<?xml version="1.0" encoding="utf-8"?>
<TotalUninstall>
	<PendingUninstallProcess>
		<Active>false</Active>
		<Success>false</Success>
		<Bundle>false</Bundle>
		<LogFile/>
		<ProfileId>0</ProfileId>
		<SelectedPrograms/>
		<UninstallCommands/>
	</PendingUninstallProcess>
	<Settings>
		<CurrentModule>0</CurrentModule>
		<PendingMonitor>false</PendingMonitor>
		<MonitoredPrgName/>
		<MonitoredPrgPath/>
		<LastSetupDir/>
		<MonitoredUpgradedTun/>
	</Settings>
</TotalUninstall>
